stages:
    - firebase_deploy
    - code_coverage

include:
  - remote: 'https://gitlab.com/devhack1/application/-/raw/main/firebase-deploy-gitlab-ci.yml' 
  - remote: 'https://gitlab.com/devhack1/application/-/raw/main/packages-gitlab-ci.yml'  
